input {
  font-size: 1.3em;
  display: inline-block;
  margin: auto;
  border-radius: 0.6em;
  border: none;
  outline: none;
  box-shadow: 0 0 2px black;
  padding: 0.3em 1em;
  font-weight: 100;
  font-family: Arial;
  margin: 1em;
}

input:focus {
  box-shadow: 0 0 8px rgba(0, 255, 50, 0.5)
}

input.invalid, input.invalid:focus {
  box-shadow: 0 0 9px rgba(255, 25, 25, 0.5)
}
